/* General fonts */
}
.body {
	BORDER-RIGHT: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BACKGROUND-COLOR: #ffffff
}
.bodytext {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 16px; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
.bodytextSmall {
	FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 14px; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
.bodytextB {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 16px; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
.bodytextB_blue {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #00557b; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
.bodytextB_darkblue {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #384371; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
.bodytextB_mediumblue {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #506EA0; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
.bodytextB_red {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #990000; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
.bodytextB_orange {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #FF8E43; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
.bodytextB_brown {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #9d4200; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
.bodytextB_gray {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #505A64; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
.headmiddle_black {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
.announcetextB_blue {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #00557b; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}


/* General links */
A {
	COLOR: #0a50a1; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
A:hover {
	COLOR: #cc5b00; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION:  underline
}

/* Navigation */
.navg {
	COLOR: #4f4e4d;
	FONT-SIZE: 10px;
	LINE-HEIGHT: 14px;
	FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif";
}
.topnav {
	FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; COLOR: #cccccc
}
/*
A.topnav {
	TEXT-DECORATION: underline; 
}
*/
A.topnav:hover {
	COLOR: #ffffff;
}
.botnav {
	FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; COLOR: #cccccc
}
/*
A.botnav {
	TEXT-DECORATION: underline; 
}
*/
A.botnav:hover {
	COLOR: #ffffff;
}

/* Margins */
.noMar {
	MARGIN: 0px
}
.mar1 {
	MARGIN: 1px
}
.mar2 {
	MARGIN: 2px
}
.mar3 {
	MARGIN: 3px
}
.mar5 {
	MARGIN: 5px
}
.mar10 {
	MARGIN: 10px
}

/* Unnumbered Lists */
UL {
	MARGIN-TOP: 3px; MARGIN-BOTTOM: 3px; PADDING-LEFT: 0px; LIST-STYLE-IMAGE: url(http://www.suncross.nl/images/bullet_tri_gray.gif); PADDING-BOTTOM: 0px; MARGIN-LEFT: 17px; PADDING-TOP: 0px;
}

